.sidr { display:none; position:absolute; position:fixed; top:0; height:100%; z-index:999999; width:260px; overflow-x:none; overflow-y:auto; }
.sidr .sidr-inner { padding: 0; height: 100%; position: relative; }

.sidr { width: 360px; } .sidr.sidr-right { right: -360px; } .sidr.sidr-left { left: -360px; }
.sidr.sidr-wide { width: 100%; } .sidr.sidr-right.sidr-wide { right: -100%; } .sidr.sidr-left.sidr-wide { left: -100%; }

.sidr { background: #fff; color: #404040;
	/*-webkit-box-shadow: rgba(0,0,0,0.5) 0px 0 10px; -moz-box-shadow: rgba(0,0,0,0.5) 0px 0 10px; box-shadow: rgba(0,0,0,0.5) 0px 0 10px;*/
}
/*** close **/
.sidr-close, .sidr-close:visited { color: var(--TEXT_COLOR); position: fixed; top: 5px; left: 300px; width: 55px !important; height: 60px; z-index: 1000; text-decoration: none; }
.sidr-close:hover, .sidr-close:focus { color: #111; outline: none; text-decoration: none; }
.sidr-right a.sidr-close, .sidr-right .sidr-close:visited, .sidr-wide .sidr-close, .sidr-wide .sidr-close:visited { left: auto; right: 3px; }
.sidr-close em { font-size: 32px; width: 100%; height: 100%; line-height: 60px; text-align: center; top: 15px; right: 15px; /* -webkit-border-radius: 50px; -moz-border-radius: 50px; border-radius: 50px; */ }

/*** hdr ***/
#sidr-hdr { width: 360px; min-width: 300px !important; height: 60px; opacity: 0; background: #fff; padding: 0; z-index: 101; position: fixed; top: 0; left: 0; }
.sidr-wide #sidr-hdr { width: 100%; }
.sidr.sidr-right #sidr-hdr { left: auto; right: 0; }

/*** logo ***/
#sidr-logo { position: relative; left: 25px; top: 26px; }
#sidr-logo a { display: block; }
#sidr-logo a img { height: 18px; width: auto; }

.sidr-logout { position: absolute; top: 17px; left: 270px; padding-left: 20px; border-left: 1px solid var(--BORDER_COLOR); }
.sidr-logout a, .sidr-logout a:visited { color: var(--BLUE_COLOR); font-weight: bold; text-transform: uppercase; display: block; line-height: 40px; }
.sidr-logout a:hover, .sidr-logout a:focus { color: var(--TEXT_COLOR); }

.sidr #mainmenu-trigger { right: 57px; }


.sidr ul { }
.sidr ul li { font-size: 17px; overflow: hidden; /*border-top: 1px solid var(--LBORDER_COLOR);*/ }
.sidr ul li a, .sidr ul li a:visited { color: var(--TEXT_COLOR); padding: 8.5px 20px; line-height: 1.3; border-left: 5px solid transparent; }
.sidr ul li a:hover, .sidr ul li a:focus { color: var(--BLUE_COLOR); background: var(--LGREY_COLOR); }
.sidr .separator { height: 1px; display: block; background: #ccc; margin: 10px 0; }

.sidr ul li a.link-frame-open { position: relative; }
.sidr ul li a.link-frame-open:after { font-size: 19px; padding: 0 0 0 10px; line-height: 1; font-weight: normal; position: absolute; top: 9px; right: 25px; content:"\f054"; font-family: Font Awesome\ 5 Pro; }

.sidr ul li.nav-back { font-size: 14px; }


.link-frame-close { text-align: left; }
.link-frame-close:hover, .link-frame-close:focus { color: #000; }
.sidr ul li.active a, .sidr ul li.active a:visited, .sidr ul li.active a:hover, .sidr ul li.active a:focus { cursor: default; border-color: var(--RED_COLOR); }

.sidr ul.submenu { background: #fff; padding: 15px 0; }
.sidr ul.submenu li a, .sidr ul.submenu li a:visited { font-size: 17px; padding: 10px 20px 10px 20px; }
.sidr ul.submenu.submenu-categories li a, .sidr ul.submenu.submenu-categories li a:visited { font-size: 16px; padding: 5px 20px 5px 20px; }

.sidr ul.submenu-categories-toplevel { border-bottom: 1px solid #ccc; font-weight: bold; }

.dim-overlay { display: none; position: absolute; width: 100%; height: 100%; background: rgba(0,0,0,0.5); z-index: 2000; }


.sidr strong { font-weight: 400; }
.sidr .nav-regions { padding-top: 25px; margin-top: 20px; border-top: 1px solid var(--BORDER_COLOR); }
.sidr .nav-regions strong span, #sidr-frame-2 .link-frame-close strong span { text-transform: lowercase; }

.sidr .nav-estore strong, .sidr .nav-instore strong,
#sidr-frame-1 .link-frame-close strong, #sidr-frame-2 .link-frame-close strong
{ font-weight: bold; }

#sidr #submenu-categories { padding: 5px 0; background: var(--LGREY_COLOR); }

/*** sidr-frame ***/
.sidr-frame { background: #fff; position: absolute; top: -100%; left: -100%; width: 100%; height: auto; height: 100%; z-index: 100;
	-webkit-transition: left 0.05s ease-out, top 0s linear;
	-moz-transition: left 0.05s ease-out, top 0s linear;
	-o-transition: left 0.05s ease-out, top 0s linear;
	transition: left 0.05s ease-out, top 0s linear;
}
.sidr-frame.open { top: 0; left: 0;
	-webkit-transition: left .15s ease-in, top 0s linear;
	-moz-transition: left .15s ease-in, top 0s linear;
	-o-transition: left .15s ease-in, top 0s linear;
    transition: left .15s ease-in, top 0s linear;
}
.frame-close-wrapper { border-top: 1px solid #ebebeb; }
.frame-close-wrapper a { color: var(--TEXT_COLOR); font-size: 17px; line-height: 1.3; padding: 10px 15px 20px 45px; display: block; text-decoration: none; position: relative;}
.frame-close-wrapper a:hover, .frame-close-wrapper a:focus { text-decoration: none; }
.frame-close-wrapper a:before { color: var(--BLUE_COLOR); font-size: 19px; display: block; position: absolute; top: 10px; left: 25px; font-weight: normal; content:"\f053"; font-family: Font Awesome\ 5 Pro; }


.sidr-frame-inner { padding-top: 80px; background: #fff; }




/*** bottom ***/
#sidr-bottom-menu { padding: 15px; text-align: center; }
#sidr.with-fixed-sidr-botoom #sidr-bottom-menu, .with-fixed-sidr-botoom .sidr-bottom-menu { position: absolute; bottom: 0; width: 100%; }

#sidr-bottom-menu .link-to-mainsite { font-size: 12px; text-align: center; float: none; }
#sidr-bottom-menu .link-to-mainsite a { }
.sidr.subframe-open #sidr-bottom-menu { display: none; }



/*** user ***/
#sidr-user { color: var(--TEXT_COLOR); background: #fff; }
#sidr-user .sidr-frame, #sidr-user .sidr-frame-inner { background: #fff;}
#sidr-user #submenu-user-mobile { padding: 0; position: relative; top: auto; left: auto; right: auto; width: 100%; display: block; z-index: 100; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; }
#sidr-user .user-details-item { padding: 2px 20px; }
#sidr-user #submenu-user-mobile a em { top: 12px; display: none; }
#sidr-user ul li a, #sidr-user ul li a:visited { color: var(--TEXT_COLOR); }
.sidr-nav-user-fav, .sidr-nav-langs { margin: 10px 0; padding-top: 10px; border-top: 1px solid #ccc; }

#sidr-user .user-details { padding: 20px 25px; color: var(--TEXT_COLOR); }
#sidr-user .user-details > span { display: block; }
#sidr-user .user-details .usertitle { }
#sidr-user .user-details .username { font-size: 160%; font-weight: bold; padding-left: 5px; }
#sidr-user .user-details .usertier { font-size: 120%; font-weight: bold; text-transform: uppercase; color: var(--BLUE_COLOR); margin: 10px 0 10px; padding: 15px 0; border-top: 1px solid var(--LBORDER_COLOR);  border-bottom: 1px solid var(--LBORDER_COLOR); }
#sidr-user .user-details .usertier img { width: 63px; margin-right: 5px; }
#sidr-user .user-details .userpoints { font-size: 110%; color: var(--BLUE_COLOR); }

#sidr-user .userblock-loggedout { padding: 20px; }
#sidr-user .userblock-loggedout a { float: left; width: 48%; border-width: 1px; }
#sidr-user .userblock-loggedout #link2login { color: #fff; }
#sidr-user .userblock-loggedout #link2login:hover, #sidr-user .userblock-loggedout #link2login:focus { background: var(--LBLUE_COLOR); }
#sidr-user .userblock-loggedout #link2register { color: var(--BLUE_COLOR); float: right; }
#sidr-user .userblock-loggedout #link2register:hover, #sidr-user .userblock-link2register #link2login:focus { background: #fff; }


#sidr-user #sidr-hdr a.sidr-close, #sidr-user #sidr-hdr a.sidr-close:visited { left: auto; right: 0; }
#sidr-user .frame-close-wrapper a { color: var(--BLUE_COLOR); border-bottom-color: #ccc; }

/*** fav ***/
#favblock-content-mobile .row { margin: 0; }
#favblock-content-mobile .merch-list { margin: 0; }
#favblock-content-mobile .merch-list .merch-wrapper { display: none; float: none; width: 100%; padding: 0 20px; }
#favblock-content-mobile .merch-list .merch-wrapper:nth-child(1), #favblock-content-mobile .merch-list .merch-wrapper:nth-child(2), #favblock-content-mobile .merch-list .merch-wrapper:nth-child(3) { display: block; }

#favblock-content-mobile .merch-list .link-to-merchant { min-height: auto; height: 95px; padding: 15px; color: var(--TEXT_COLOR); background: transparent; overflow: hidden; position: relative; -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0; }
#favblock-content-mobile .merch-list .link-to-merchant:hover { background: var(--LGREY_COLOR); }

#favblock-content-mobile .merch-list .merch-item .merch-full .merch-banner { position: absolute; top: 15px; left: 15px; max-width: 120px; border: none; padding: 1px; background: #fff; }
#favblock-content-mobile .merch-list .merch-item .merch-full .merch-banner img { width: 100%; height: auto; display: block; }

.sidr #favblock-content-mobile ul li a.merchant-link, .sidr #favblock-content-mobile  ul li a.merchant-link:visited { padding: 0; border: none; }

#favblock-content-mobile .merch-list .link-to-merchant .merch-rates { color: var(--BLUE_COLOR); margin-bottom: 3px; }
#favblock-content-mobile .merch-list .link-to-merchant:hover, #favblock-content-mobile .merch-list .link-to-merchant:focus { -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; }
#favblock-content-mobile .merch-item .merch-fav { display: none; }
#favblock-content-mobile .merch-list .merch-item .merch-title,
#favblock-content-mobile .merch-list .merch-item .merch-rates,
#favblock-content-mobile .merch-list .merch-item .merch-rates-was
{ background: transparent; margin-left: 135px; text-align: left; padding: 0; min-height: inherit; height: auto; display: block; }
#favblock-content-mobile .merch-list .merch-item .merch-title span { height: auto; }
body.logged-in #favblock-content-mobile .merch-item .merch-fav a { display: none !important; }
#sidr-frame-21 div.more { padding: 5px 0; }
#sidr-frame-21 a.more { color: var(--BLUE_COLOR); padding: 10px 20px; display: block; }
#user-fav-mobile .nomerchants { padding: 15px; }

/*** langs ***/
#regions-radio-dropdown-mobile ul { margin: 0; padding: 20px 0 10px 15px; }
#regions-radio-dropdown-mobile ul span.radio { margin: 5px 0; }

#lang-radio-dropdown-mobile { margin: 0; padding: 0 0 20px; }
#lang-radio-dropdown-mobile ul { margin: 0; padding: 0; }
#lang-radio-dropdown-mobile ul li { border: none; }
#lang-radio-dropdown-mobile a { position: relative; display: block; border: none; padding: 7px 10px; line-height: 20px; text-decoration: none; }
#lang-radio-dropdown-mobile a .flag { top: 11px; }
#lang-radio-dropdown-mobile .active a { background: #eee; border: 1px solid #ccc; position: relative; }
#lang-radio-dropdown-mobile .active a:after { font-size: 12px; color: #111; padding-left: 5px; position: absolute; top: 8px; right: 10px; display: block; font-weight: bold; content:"\f00c"; font-family:'Font Awesome 5 Pro'; }


/*** regions ***/
#sidr-regions { padding: 0 20px; }
#sidr-regions h3 { font-size: 17px; color: #404040; padding: 5px 0 15px; margin: 0; font-family: 'Helvetic-Neue',Arial,Helvetica,sans-serif; }
#sidr-regions p { color: #777; padding-right: 80px; }
#sidr-regions .regions-links { border-bottom: 1px solid #ccc; padding-bottom: 10px; margin-bottom: 20px; }
#sidr-regions .regions-links ul, #sidr-regions .languages-links ul { margin-left: 0; padding-left: 0; }
#sidr-regions .regions-links ul li, #sidr-regions .languages-links ul li { margin-bottom: 0; border: none; }
#sidr-regions .regions-links a { color: #404040; font-size: 16px; background: #fff; display: block; overflow: hidden; padding: 7px 10px; line-height: 20px; text-decoration: none; border: none; }
#sidr-regions .regions-links a img { height: 25px; width: auto; float: left; padding-right: 8px; }
#sidr-regions .regions-links .active a { background: #eee; border: 1px solid #ccc; position: relative; }
#sidr-regions .regions-links .active a:after { font-size: 12px; color: #111; padding-left: 5px; position: absolute; top: 8px; right: 10px; display: block; font-weight: bold; content:"\f00c"; font-family:'Font Awesome 5 Pro'; }




#sidr-regions { padding: 0; }
#sidr-regions h3 { padding: 10px 25px; }
#sidr-regions li { padding: 2px 25px; }
.sidr .radio { margin: 0 0 1px; }
.sidr .radio label:before { top: 3px; border-color: var(--BLUE_COLOR); }
.sidr .radio label:after { top: 6px; }
.sidr .active { background: var(--LGREY_COLOR); }
#sidr-regions .form-submit { padding: 10px 25px; }


@media (max-width: 414px) {
	.sidr-close, .sidr-close:visited { top: 0; }
	.sidr #mainmenu-trigger { top: 0; }
}
@media (max-width: 360px) {
	.sidr { width: 100%; } .sidr.right { right: -100%; } .sidr.left { left: -100%; }
	#sidr-hdr  { width: 100%; min-width: 100% !important; }
	#sidr.with-fixed-sidr-bottom #sidr-bottom-menu, .with-fixed-sidr-bottom .sidr-bottom-menu { width: 100%; }
	
}
